html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  background-image: url("../images/bg.jpg");
  font-family:Helvetica;
  position: relative;
  margin: 0.7rem;
  padding-bottom: 1rem;
  min-height: 100%;
  opacity:0.6;
  background-repeat: y;
  background-size: cover;
}

p {
  font-size:16px
}
/* set the box opac around text */
.txt {
  background-color: rgb(255,255,255);
  background-color: rgba(255,255,255,0.4);
  padding-top:0.1%;
  padding-bottom:0.1%;
  padding-left:2px;
  border-radius: 15px;
}

/* set the book us button in the right spot */
.book_us {
  top:2%;
  right: 1.5%;
  padding: 0;
  position: fixed;
  z-index: 100;
  border-radius: 15px;
  }

/*Set the size of the banner in header */
img.header-banner {
  height:auto;
  max-width:100%;
  border-radius:15px;
}
/*fix the footer right bottom*/
div.footer {
  position: absolute;
  height: 4rem ;
  right: 0;
  bottom: 0;
  padding: 3rem;
  text-align: right;
}

/*Strip the ul of padding and list styling*/
ul.menu {
    list-style-type:none;
    margin:0;
    padding:0;
    position: fixed;
    z-index: 100;
    border-radius:15px;
}
/*Create a horizontal list with spacing*/
li.menu {
    display:inline-block;
    float: left;
    margin-right: 1px;
}
/*Style for menu links*/
li.menu a {
    display:block;
    min-width:160px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    background: #2f3036;
    text-decoration: none;
}
/*Hover state for top level links*/
li.menu:hover a {
    background: #19c589;
}
/*Style for dropdown links*/
li.menu:hover ul a {
    background: #f3f3f3;
    color: #2f3036;
    height: 40px;
    line-height: 40px;
}
/*Hover state for dropdown links*/
li.menu:hover ul a:hover {
    background: #19c589;
    color: #fff;
}
/*Hide dropdown links until they are needed*/
li.menu ul {
    display: none;
}
/*Make dropdown links vertical*/
li.menu ul li {
    display: block;
    float: none;
}
/*Prevent text wrapping*/
li.menu ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}
/*Display the dropdown on hover*/
ul.menu li a:hover + .hidden, .hidden:hover {
    display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    background: #19c589;
    text-align: center;
    padding: 10px 100px 0 0;
    display: none;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Responsive Styles*/
@media screen and (max-width : 760px){
    /*Make dropdown links appear inline*/
    ul {
        position: static;
        display: none;
    }
    /*Create vertical spacing*/
    li {
        margin-bottom: 1px;
    }
    /*Make all menu links full width*/
    ul li, li a {
        width: 100%;
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }

}
